body{
    position:relative;
}
#cookiePolicyInfo{
    background-color:rgba(0, 0, 0, 0.7);
    bottom:0;
    box-sizing:border-box;
    color:#fff;
    font-size:1rem;
    padding:1em;
    position:fixed;
    width:100%;
    z-index:100;
}
#cookiePolicyButtons{
    text-align:right;
}